:root {
  --_colors---swatches--white: #fff;
  --_typeface---itc-avant-garde-tf-text: itc-avant-garde-gothic-pro, sans-serif;
  --_colors---swatches--black: #000;
  --_sizes---typography-text-sizes--rg-text: 1rem;
  --_typeface---itc-avant-garde-tf-headings: itc-avant-garde-gothic-pro, sans-serif;
  --_sizes---typography-heading-sizes--h1: 4.25rem;
  --_sizes---typography-heading-sizes--h2: 3.625rem;
  --_sizes---typography-heading-sizes--h3: 2.5rem;
  --_sizes---typography-heading-sizes--h4: 1.75rem;
  --_sizes---typography-heading-sizes--h5: 1.5rem;
  --_sizes---typography-heading-sizes--h6: 1.25rem;
  --style-guide--fs-background-blue-10\<deleted\|variable-a05eeb4e-488a-bdab-df4b-fed192d8fcd6\>: #2d40ea1a;
  --_sizes---typography-text-sizes--md-text: 1.125rem;
  --_sizes---paddings--padding-global: 3rem;
  --_sizes---paddings--sm-section: 2.5rem;
  --style-guide--fs-border-box\<deleted\|variable-c9524a6c-6052-3182-3874-4c87ef8ed4d3\>: #2d40ea;
  --style-guide--fs-background-blue-5\<deleted\|variable-9be23db1-27da-833a-dfcc-66bf06663e9a\>: #2d40ea0d;
  --_sizes---typography-text-sizes--sm-text: .875rem;
  --_sizes---paddings--lg-section: 7.5rem;
  --_sizes---paddings--md-section: 4rem;
  --_sizes---typography-text-sizes--lg-text: 1.25rem;
  --_colors---swatches-brand--darkest\<deleted\|variable-0bb3f2c4-1f20-4ea1-61f4-ee3592ebd469\>: #030201;
  --_sizes---paddings--container: 84rem;
  --_colors---swatches--green: #05ebb1;
  --coral: #ff785a;
  --_colors---swatches--blue: #111f2c;
  --_sizes---paddings--xl-section: 10rem;
  --_sizes---typography-text-sizes--xs-text: .75rem;
  --_colors---swatches--transparent: #fff0;
  --_colors---swatches--dark: #1d1c1c;
  --_typeface---caveat-tf-eyebrows: Caveat, sans-serif;
  --_sizes---typography-heading-sizes--display\<deleted\|variable-593a670c-3ac5-b1dd-53e6-8ad5ab8e0232\>: 6.875rem;
  --_sizes---typography-text-sizes--xl-text: 1.5rem;
  --_sizes---radius--radius-lg: .75rem;
  --_sizes---radius--radius-rg: .5rem;
  --_colors---swatches--grey: #2c2c2c;
  --_colors---swatches--light-grey: #7d7d7d;
  --_sizes---radius--radius-sm: .25rem;
}

body {
  background-color: var(--_colors---swatches--white);
  font-family: var(--_typeface---itc-avant-garde-tf-text);
  color: var(--_colors---swatches--black);
  font-size: var(--_sizes---typography-text-sizes--rg-text);
  --_sizes---typography-text-sizes--rg-text: 1rem;
  --_sizes---typography-heading-sizes--h1: 4.25rem;
  --_sizes---typography-heading-sizes--h2: 3.625rem;
  --_sizes---typography-heading-sizes--h3: 2.5rem;
  --_sizes---typography-heading-sizes--h4: 1.75rem;
  --_sizes---typography-heading-sizes--h5: 1.5rem;
  --_sizes---typography-heading-sizes--h6: 1.25rem;
  --_sizes---typography-text-sizes--md-text: 1.125rem;
  --_sizes---paddings--padding-global: 3rem;
  --_sizes---paddings--sm-section: 2.5rem;
  --_sizes---typography-text-sizes--sm-text: .875rem;
  --_sizes---paddings--lg-section: 7.5rem;
  --_sizes---paddings--md-section: 4rem;
  --_sizes---typography-text-sizes--lg-text: 1.25rem;
  --_sizes---paddings--container: 84rem;
  --_sizes---paddings--xl-section: 10rem;
  --_sizes---typography-text-sizes--xs-text: .75rem;
  --_sizes---typography-heading-sizes--display\<deleted\|variable-593a670c-3ac5-b1dd-53e6-8ad5ab8e0232\>: 6.875rem;
  --_sizes---typography-text-sizes--xl-text: 1.5rem;
  --_sizes---radius--radius-lg: .75rem;
  --_sizes---radius--radius-rg: .5rem;
  --_sizes---radius--radius-sm: .25rem;
  font-weight: 300;
  line-height: 1.4;
}

h1 {
  font-family: var(--_typeface---itc-avant-garde-tf-headings);
  font-size: var(--_sizes---typography-heading-sizes--h1);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1;
}

h2 {
  font-family: var(--_typeface---itc-avant-garde-tf-headings);
  font-size: var(--_sizes---typography-heading-sizes--h2);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1.2;
}

h3 {
  font-family: var(--_typeface---itc-avant-garde-tf-text);
  font-size: var(--_sizes---typography-heading-sizes--h3);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1.2;
}

h4 {
  font-family: var(--_typeface---itc-avant-garde-tf-text);
  font-size: var(--_sizes---typography-heading-sizes--h4);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1.3;
}

h5 {
  font-family: var(--_typeface---itc-avant-garde-tf-text);
  font-size: var(--_sizes---typography-heading-sizes--h5);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1.4;
}

h6 {
  font-family: var(--_typeface---itc-avant-garde-tf-text);
  font-size: var(--_sizes---typography-heading-sizes--h6);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1.4;
}

p {
  opacity: .7;
  font-family: var(--_typeface---itc-avant-garde-tf-text);
  margin-bottom: 0;
}

a {
  font-family: var(--_typeface---itc-avant-garde-tf-text);
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

ol {
  font-family: var(--_typeface---itc-avant-garde-tf-headings);
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
}

img {
  object-fit: cover;
  max-width: 100%;
  min-height: 1px;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  font-family: var(--_typeface---itc-avant-garde-tf-headings);
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.global_component {
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-weight-semibold {
  font-weight: 600;
}

.heading-style-h1 {
  font-size: var(--_sizes---typography-heading-sizes--h1);
  letter-spacing: -.03em;
  padding-bottom: .75rem;
  line-height: 1;
}

.text-size-small {
  font-size: var(--_sizes---typography-text-sizes--sm-text);
}

.text-size-small.text-weight-medium {
  color: var(--_colors---swatches--black);
}

.padding-section-large {
  padding-top: var(--_sizes---paddings--lg-section);
  padding-bottom: var(--_sizes---paddings--lg-section);
  color: var(--_colors---swatches--black);
  margin-top: -40px;
  margin-bottom: 0;
}

.padding-section-large.bottom-small {
  padding-bottom: var(--_sizes---paddings--md-section);
  color: var(--_colors---swatches--white);
}

.padding-section-large.top-small {
  padding-top: var(--_sizes---paddings--md-section);
}

.page-wrapper {
  margin-right: 0;
  padding-top: 0;
  padding-right: 0;
  position: relative;
}

.container {
  width: 100%;
  max-width: var(--_sizes---paddings--container);
  margin-left: auto;
  margin-right: auto;
}

.main-wrapper {
  overflow: hidden;
}

.text-size-medium {
  font-size: var(--_sizes---typography-text-sizes--md-text);
  font-weight: 500;
}

.container-small {
  width: 100%;
  max-width: 67.5rem;
  margin-left: auto;
  margin-right: auto;
}

.global_embed-styles, .global_scaling {
  display: none;
}

.policy-hero_header {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: center;
  flex-flow: column;
  display: flex;
}

.page-embeds {
  pointer-events: none;
  cursor: none;
  display: none;
}

.global_image-quality, .global_scroll-into-view {
  display: none;
}

.section-wrapper {
  grid-column-gap: 3.125rem;
  grid-row-gap: 3.125rem;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.section-wrapper.is-align-center {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.section_policy-body {
  padding-right: var(--_sizes---paddings--padding-global);
  padding-left: var(--_sizes---paddings--padding-global);
  flex-direction: column;
  justify-content: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.global_embed-glass {
  display: none;
}

.footer_component {
  padding: 3.125rem var(--_sizes---paddings--padding-global) 1.625rem;
  background-color: var(--_colors---swatches--blue);
  color: var(--_colors---swatches--white);
}

.footer_wrapper {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: column;
  display: flex;
}

.footer_top {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: grid;
}

.footer_bottom {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer_link {
  opacity: .8;
  font-size: var(--_sizes---typography-text-sizes--sm-text);
  letter-spacing: .02em;
  white-space: nowrap;
  line-height: 1.1875rem;
  text-decoration: none;
  transition: opacity .3s cubic-bezier(.39, .575, .565, 1);
}

.footer_link:hover {
  opacity: 1;
}

.footer_cr-text {
  color: #dadada;
  font-size: var(--_sizes---typography-text-sizes--sm-text);
  line-height: 1.2;
}

.footer_ref-link {
  color: var(--_colors---swatches--white);
  font-weight: 500;
  text-decoration: none;
  display: inline-block;
}

.footer_column {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.hero-bg {
  z-index: 1;
  padding: .625rem;
  position: absolute;
  inset: 0%;
}

.footer_brand {
  aspect-ratio: 225 / 55;
  width: 14.0625rem;
}

.header_component {
  z-index: 999;
  width: 100%;
  padding-right: var(--_sizes---paddings--padding-global);
  padding-left: var(--_sizes---paddings--padding-global);
  color: var(--_colors---swatches--white);
  position: absolute;
  inset: 2.5rem 0% auto;
}

.nav_wrapper {
  width: 100%;
  max-width: var(--_sizes---paddings--container);
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav_brand {
  aspect-ratio: 225 / 55;
  width: auto;
  height: 3.4375rem;
}

.nav_social-link {
  aspect-ratio: 1;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  padding: .5rem;
  transition: all .3s cubic-bezier(.39, .575, .565, 1);
  display: flex;
}

.nav_social-link:hover {
  transform: scale(1.1);
}

.nav_socials {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: row;
  display: flex;
}

.section_policy-hero {
  padding-right: var(--_sizes---paddings--padding-global);
  padding-left: var(--_sizes---paddings--padding-global);
  color: var(--_colors---swatches--white);
  flex-direction: column;
  justify-content: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero-bg-image {
  border-radius: 1.5rem;
  width: 100%;
  height: 100%;
  position: relative;
}

.policy-hero_main {
  z-index: 2;
  width: 100%;
  height: 100%;
  max-width: var(--_sizes---paddings--container);
  min-height: 400px;
  padding-top: var(--_sizes---paddings--lg-section);
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  text-align: center;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 4rem;
  display: flex;
  position: relative;
}

.hero-text {
  font-size: var(--_sizes---typography-text-sizes--md-text);
  text-align: left;
  font-weight: 600;
}

.hero-text.is-align-center {
  text-align: center;
}

.heading-2, .heading-3, .heading-4, .heading-5, .heading-6, .heading-7, .heading-8 {
  font-size: var(--_sizes---typography-heading-sizes--h4);
}

@media screen and (max-width: 991px) {
  body {
    --_sizes---typography-text-sizes--rg-text: 1rem;
    --_sizes---typography-heading-sizes--h1: 3rem;
    --_sizes---typography-heading-sizes--h2: 2.5rem;
    --_sizes---typography-heading-sizes--h3: 2rem;
    --_sizes---typography-heading-sizes--h4: 1.5rem;
    --_sizes---typography-heading-sizes--h5: 1.25rem;
    --_sizes---typography-heading-sizes--h6: 1.125rem;
    --_sizes---typography-text-sizes--md-text: 1.125rem;
    --_sizes---paddings--padding-global: 1.25rem;
    --_sizes---paddings--sm-section: 3rem;
    --_sizes---typography-text-sizes--sm-text: .875rem;
    --_sizes---paddings--lg-section: 5rem;
    --_sizes---paddings--md-section: 4rem;
    --_sizes---typography-text-sizes--lg-text: 1.25rem;
    --_sizes---paddings--container: 84rem;
    --_sizes---paddings--xl-section: 7.5rem;
    --_sizes---typography-text-sizes--xs-text: .75rem;
    --_sizes---typography-heading-sizes--display\<deleted\|variable-593a670c-3ac5-b1dd-53e6-8ad5ab8e0232\>: 6.875rem;
    --_sizes---typography-text-sizes--xl-text: 1.5rem;
    --_sizes---radius--radius-lg: .75rem;
    --_sizes---radius--radius-rg: .5rem;
    --_sizes---radius--radius-sm: .25rem;
  }

  .is-tablet-hidden {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col, .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .is-show-tablet {
    display: block;
  }

  .eyebrow {
    font-size: var(--_sizes---typography-heading-sizes--h4);
  }

  .cta_wrapper {
    aspect-ratio: auto;
  }

  .hero_cta {
    width: 2.5rem;
    height: 2.5rem;
  }

  .eyebrow_arrow {
    width: 2.25rem;
  }

  .cta_heading {
    font-size: var(--_sizes---typography-heading-sizes--h2);
  }

  .trust_grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .trust_card {
    padding: 1.5rem;
  }

  .customers_grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .customers_card {
    aspect-ratio: 1;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .brands_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .customers_card-header {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .process_grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .process_card {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 1.5rem;
  }

  .systems_card {
    aspect-ratio: 1;
    padding: 1rem;
  }

  .systems_card.is-short {
    aspect-ratio: 4 / 3;
    aspect-ratio: 4 / 3;
  }

  .systems_card-content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding: 1rem;
  }

  .faq_grid {
    grid-template-columns: 43% 54.5833%;
  }

  .testimonial_card {
    padding: 1.5rem;
  }

  .nav_brand {
    height: 3rem;
  }

  .about_heading {
    font-size: var(--_sizes---typography-heading-sizes--h4);
  }

  .about_grid {
    grid-row-gap: 2rem;
  }

  .about_wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .about_image {
    height: 100%;
  }

  .about_paragraph {
    font-size: var(--_sizes---typography-text-sizes--rg-text);
  }

  .differentials_icon {
    width: 1.5rem;
    height: 1.5rem;
  }

  .differentials_image {
    height: 100%;
  }

  .differentials_wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_sizes---typography-text-sizes--rg-text: 1rem;
    --_sizes---typography-heading-sizes--h1: 2.5rem;
    --_sizes---typography-heading-sizes--h2: 2rem;
    --_sizes---typography-heading-sizes--h3: 1.5rem;
    --_sizes---typography-heading-sizes--h4: 1.25rem;
    --_sizes---typography-heading-sizes--h5: 1.125rem;
    --_sizes---typography-heading-sizes--h6: 1rem;
    --_sizes---typography-text-sizes--md-text: 1.125rem;
    --_sizes---paddings--padding-global: 1rem;
    --_sizes---paddings--sm-section: 2rem;
    --_sizes---typography-text-sizes--sm-text: .875rem;
    --_sizes---paddings--lg-section: 4rem;
    --_sizes---paddings--md-section: 3rem;
    --_sizes---typography-text-sizes--lg-text: 1.25rem;
    --_sizes---paddings--container: 84rem;
    --_sizes---paddings--xl-section: 5rem;
    --_sizes---typography-text-sizes--xs-text: .75rem;
    --_sizes---typography-heading-sizes--display\<deleted\|variable-593a670c-3ac5-b1dd-53e6-8ad5ab8e0232\>: 6.875rem;
    --_sizes---typography-text-sizes--xl-text: 1.5rem;
    --_sizes---radius--radius-lg: .75rem;
    --_sizes---radius--radius-rg: .5rem;
    --_sizes---radius--radius-sm: .25rem;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .policy_rich-text {
    margin-top: 4rem;
    font-size: .9375em;
  }

  .policy_rich-text p {
    font-size: .9375rem;
  }

  .is-mobile-portrait-hidden {
    display: none;
  }

  .is-mobile-portrait-show {
    display: block;
  }

  .footer_brand {
    width: 12rem;
  }

  .cta_heading {
    font-size: var(--_sizes---typography-heading-sizes--h3);
  }

  .trust_grid {
    grid-template-columns: 1fr 1fr;
  }

  .customers_grid {
    grid-template-columns: 1fr;
  }

  .customers_card {
    aspect-ratio: 3 / 2;
    width: 100%;
  }

  .brands_grid {
    flex-flow: wrap;
    grid-template-columns: auto auto auto;
    display: flex;
  }

  .brands_logo {
    height: 1.75rem;
  }

  .process_grid, .systems_grid {
    grid-template-columns: 1fr 1fr;
  }

  .systems_card {
    aspect-ratio: 2 / 3;
    padding: .5rem;
  }

  .systems_card.is-short {
    aspect-ratio: 3 / 4;
    aspect-ratio: 3 / 4;
  }

  .systems_paragraph {
    font-size: var(--_sizes---typography-text-sizes--sm-text);
  }

  .faq_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 43% 54.5833%;
    grid-auto-columns: 1fr;
    align-items: stretch;
    display: flex;
  }

  .nav_brand {
    height: 2.5rem;
  }

  .about_grid {
    grid-row-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .about_wrapper {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    flex-flow: column;
    display: flex;
  }

  .about_image {
    order: 9999;
  }

  .about_content {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
  }

  .differentials_list {
    grid-template-columns: 1fr 1fr;
  }

  .differentials_image {
    order: 9999;
  }

  .differentials_wrapper {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    flex-flow: column;
    display: flex;
  }

  .play-button {
    opacity: 1;
  }

  .close-modal {
    width: 2rem;
    height: 2rem;
    top: 1rem;
    right: 1.5rem;
  }

  .code-embed-2, .hubspot-modal {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .modal-content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .hubspot-close-btn.trigger-close-modal {
    top: .5rem;
    right: .5rem;
  }

  .hubspot-modal-wrapper {
    border-radius: .675rem;
    width: 100%;
    max-width: 25rem;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .secondary-cta_link {
    font-size: var(--_sizes---typography-text-sizes--sm-text);
  }
}

@media screen and (max-width: 479px) {
  .is-mobile-hidden {
    display: none;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .button {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    padding-left: .75rem;
    font-size: .875rem;
  }

  .is-mobile-only {
    display: block;
  }

  .about_card {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    height: auto;
  }

  .cta_wrapper {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .footer_component {
    overflow: hidden;
  }

  .footer_top {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    display: flex;
  }

  .footer_bottom {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    text-align: center;
    flex-flow: column;
  }

  .footer_cr-text {
    order: 9999;
  }

  .eyebrow_arrow {
    width: 2rem;
  }

  .trust_grid {
    grid-template-columns: 1fr;
  }

  .trust_card {
    padding: 1rem;
  }

  .customers_card {
    aspect-ratio: 1;
    padding-bottom: 1rem;
  }

  .customers_card-header.short-4, .customers_card-header.short-20, .customers_card-header.short-4, .customers_card-header.short-20 {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
  }

  .process_grid {
    flex-flow: column;
    display: flex;
  }

  .process_card {
    padding: 1rem;
  }

  .systems_grid {
    grid-template-columns: 1fr;
  }

  .systems_card, .systems_card.is-short, .systems_card.is-short {
    aspect-ratio: 22 / 20;
  }

  .systems_card-content.short-3, .systems_card-content.short-19, .systems_card-content.short-3, .systems_card-content.short-19 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .faq_grid {
    grid-column-gap: 0rem;
    grid-row-gap: 2rem;
  }

  .testimonial_card {
    aspect-ratio: auto;
    padding: 1rem;
  }

  .nav_brand {
    height: 2rem;
  }

  .nav_social-link {
    width: 1.75rem;
    height: 1.75rem;
    padding: .325rem;
  }

  .nav_socials {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
  }

  .about_grid, .differentials_list {
    grid-template-columns: 1fr;
  }

  .play-button {
    width: 3.5rem;
    height: 3.5rem;
  }

  .hubspot-modal {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .hubspot-close-btn.trigger-close-modal {
    top: 0;
    right: 0;
  }

  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }
}
